[Mailman-Users] [Mailman: low level unrecoverable exception]

Terry Poperszky Terry.Poperszky at SOSStaffing.Com
Mon Nov 21 20:44:14 CET 2005

I re-installed the MM package and it works now, it would appear that the 
sles9 update is broken

Terry Poperszky
Network Manager
SOS Staffing Services
Phone 801-257-5709
Fax 801-924-0649

Terry Poperszky wrote:

>installing 2.14 on sles9 with apache2 and I get the following error in 
>the apache2 error log. Any suggestions?

More information about the Mailman-Users mailing list